package com.jianshui.income.domain.dto;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * @Description
 * @Author 巩权林
 * @Date 2021-12-17 9:13
 **/
public class SRMMessageHeader {


    @JSONField(name = "Interface_ID")
    private String Interface_ID;
    @JSONField(name = "UUID")
    private String UUID;
    @JSONField(name = "MessageId")
    private String MessageId;
    @JSONField(name = "Sender")
    private String Sender;
    @JSONField(name = "Receiver")
    private String Receiver;
    @JSONField(name = "SendDate")
    private String SendDate;
    @JSONField(name = "SendTime")
    private String SendTime;

    public void setInterface_ID(String Interface_ID) {
        this.Interface_ID = Interface_ID;
    }

    public String getInterface_ID() {
        return Interface_ID;
    }

    public void setUUID(String UUID) {
        this.UUID = UUID;
    }

    public String getUUID() {
        return UUID;
    }

    public void setMessageId(String MessageId) {
        this.MessageId = MessageId;
    }

    public String getMessageId() {
        return MessageId;
    }

    public void setSender(String Sender) {
        this.Sender = Sender;
    }

    public String getSender() {
        return Sender;
    }

    public void setReceiver(String Receiver) {
        this.Receiver = Receiver;
    }

    public String getReceiver() {
        return Receiver;
    }

    public String getSendDate() {
        return SendDate;
    }

    public void setSendDate(String sendDate) {
        SendDate = sendDate;
    }

    public String getSendTime() {
        return SendTime;
    }

    public void setSendTime(String sendTime) {
        SendTime = sendTime;
    }
}
